## Name

wc - word, line, character, and byte count

## Synopsis

```sh
$ wc [--lines] [--bytes] [--words] [file...]
```

## Options:

* `--help`: Display help message and exit
* `--version`: Print version
* `-l`, `--lines`: Output line count
* `-c`, `--bytes`: Output byte count
* `-w`, `--words`: Output word count

## Arguments:

* `file`: File to process

<!-- Auto-generated through ArgsParser -->
